Hi,

At Tue, 25 Sep 2012 02:58:32 +0900,
headius (Charles Nutter) wrote in [ruby-core:47676]:
> It appears we match 1.8.7 behavior still, for Binding#dup:

1.8.7 is dying.

-- 
Nobu Nakada